package com.ym.pojo;

public class ExamSongDownloadData {
	private Integer status;
	private String url;
	private String examSongName;
	private Integer examSongId;
	private Boolean enable = false;

	public Boolean getEnable() {
		return enable;
	}

	public void setEnable(Boolean enable) {
		this.enable = enable;
	}

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public String getExamSongName() {
		return examSongName;
	}

	public void setExamSongName(String examSongName) {
		this.examSongName = examSongName;
	}

	public Integer getExamSongId() {
		return examSongId;
	}

	public void setExamSongId(Integer examSongId) {
		this.examSongId = examSongId;
	}
}
